<?xml version="1.0" encoding="UTF-16"?><flip_pop title="" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>”خرج علينا رسول الله (صلّى الله عليه وسلّم)، ونحن نكتب الأحاديث، فقال:
  ما هذا الذي تكتبون؟
  <br></br>
  قلنا: أحاديث سمعناها منك.
  <br></br>
  قال: أكِتاباً غير كتاب الله تريدون؟ ما أضَلَّ الأممَ من قَبْلِكم إلاّ ما
  اكتتبوا من الكتب مع كتاب الله تعالى“[5].</p>
	</cont_txt></content></flip_pop>